Compatibilidad de NI-DAQmx y LabVIEW

Visión General

Esta página muestra las versiones compatibles del controlador de hardware NI-DAQmx con sistemas de desarrollo LabVIEW Real-Time. Consulte esta información para asegurarse de instalar la versión correcta al actualizar su sistema o software. Usar versiones no compatibles puede resultar en errores, paletas o funciones de LabVIEW faltantes o dispositivos y tareas que no se muestran en NI Measurement & Automation Explorer (MAX).

Tenga en cuenta que este artículo reemplaza el documento de soporte 3PIA89N5: Compatibilidad de Versiones de DAQmx y LabVIEW. Algunos manuales de NI pueden aún hacer referencia al documento anterior. Si usted fue redirigido desde el URL del documento de soporte anterior, por favor actualice sus marcadores apropiadamente.

Contenido

Compatibilidad de NI-DAQmx con paquetes de servicio de LabVIEW

Los paquetes de servicio de LabVIEW no afectan la compatibilidad con NI-DAQmx. Por ejemplo, DAQmx 15.0 es compatible con LabVIEW 2015 y también con LabVIEW 2015 SP1. Esto no necesariamente se aplica a otros controladores de NI.

Tabla de compatibilidad NI-DAQmx y LabVIEW

Consulte este documento para conocer la compatibilidad de NI-DAQmx y LabVIEW NXG.  Para obtener información sobre la compatibilidad con versiones anteriores de DAQmx o LabVIEW, consulte el archivo adjunto con la tabla de compatibilidad de DAQmx LabVIEW en la sección de Descargas de este documento. 

Utilice esta tabla para comparar versiones de NI-DAQmx con versiones de LabVIEW compatibles

Versión NI-DAQmx Versión LabVIEW/LabVIEW Real-Time
2021 2020 2019 2018 2017 2016 2015 2014
21.3        
21.0        
20.7        
20.0        
19.6        
19.5        
19.1        
19.0        
18.6        
18.5        
18.1        
18.0        
17.6        

Compatible